@charset "UTF-8";


body{
    background-color: #e8e8d9;
    background: #f9f9f9;
    display: block !important;
}

/*==================================
    screen
==================================*/
* html #screen {
    height: 100%;
}
#screen {
    margin: 0 auto;
    min-height: 100%;
    position: relative;
    width: 100%;
}
body > #screen {
    height: auto;
}

.wrap{
    height: 100%
}

/*==================================
    container
==================================*/
#container{
    width:100%;
    height:100%;
    margin:0 ;
    padding:0 0 140px 0;
}

/*==================================
    header
==================================*/
#header{
    line-height: 1;
    width:100%;
    background: #fff;
    box-shadow: 0 3px 5px rgba( 0, 0, 0, 0.1 );
    font-family:  "Meiryo UI" , "メイリオ" , Meiryo , sans-serif;
}
#header div.inner{
    overflow: hidden;
    padding: 12px;
    position: relative;
}
/*
    headerInfo
*/
#headerInfo{
    position: absolute;
    left:110px;
    top: 20px;
    text-align: left;
    line-height: 1;
    font-size:90%;
}
#headerInfo li{
    margin-bottom:5px;
}
#headerInfo #DCEXPO_txt{
    font-size:160%;
    font-weight:bold;
}
#headerInfo #eventdate{
    clear:right;
    font-weight: bold;
    font-size:110%;
    color:#000;
}
#headerInfo .week{
    display: inline-block;
    background-color: #000;
    line-height: 1;
    padding:2px;
    color:#fff;
    font-size:70%;
    margin:0 4px;
    font-weight: normal;
}
#headerInfo .eventTime{
    display: inline-block;
    margin-left:15px;
    font-size:70%;
}
#headerInfo span.to{
    border:6px solid transparent;
    border-left:6px solid #c41c7d;
    content: '';
    line-height: 1;
    display: inline-block;
    padding:0;
    vertical-align: middle;
    margin-left:10px;
}

/*
    headerNavi
*/
#headerNavi{
    position: absolute;
    right: 110px;
    top: 22px;
    text-align: left;
    line-height: 1;
    width:300px;
    background-color: #211d78;
    background-color: #c41c7d;
    border-radius: 5px;
    overflow: hidden;
    display: table;
}
.en #headerNavi{
    top:14px;
}
#headerNavi li{
    display: table-cell;
    width:33.333%;
    text-align: center;
    vertical-align: middle;
    border-right:1px solid #fff;
}
#headerNavi li a{
    font-size:10px;
    color:#fff;
    border-radius: 4px 0 0 4px;
    padding:10px;
    display: block;
    line-height: 1.3;
    background-repeat: none
}
#headerNavi li a:hover{
    opacity: 0.8
}
#headerNavi li:last-child a{
    border-right:none;
}
#headerNavi li a i.icon {
    display: block;
    margin:0 auto 8px auto;
}
#headerNavi li a i.icon img{
    display: block;
    height:23px;
    margin:0 auto;
}

/*20201020*/
#headerNavi li span{
    font-size:10px;
    color:#fff;
    border-radius: 4px 0 0 4px;
    padding:10px;
    display: block;
    line-height: 1.3;
    background-repeat: none
}
#headerNavi li:last-child span{
    border-right:none;
}
#headerNavi li span i.icon {
    display: block;
    margin:0 auto 8px auto;
}
#headerNavi li span i.icon img{
    display: block;
    height:23px;
    margin:0 auto;
}




#langSwitch{
    position: absolute;
    right: 20px;
    top: 50%;
    text-align: left;
    line-height: 1;
    border-left:1px solid #efefef;
    font-size:70%;
    margin: -15px 0 0 0;
}

#headerNavi li.nolink{
background-color: #c41c7d;
}
#headerNavi li.nolink span,
#headerNavi li.nolink a{
    color: rgba( 255, 255, 255, 0.3 );
        cursor: auto;
        pointer-events:none;
}
#headerNavi li.nolink a:hover{
    opacity: 1.0;
}





/*
    langSwitch
*/
#langSwitch span{
    display: inline-block;
}
#langSwitch span a{
    padding:10px;
    display: inline-block;
    background-color:#ddd;
    color:#999;
}

#langSwitch span.current a{
    background-color: #000;
    color: #fff;
}
#DCEXPO{
    vertical-align: middle;
    box-sizing: border-box;
    height: 80px;
    width:80px;
    display: block !important;
}

#DCEXPO img{
    display: block;
    width:100%;
    max-width: 200px;
}
#header nav{
    overflow: hidden;
    display: table-cell;
    width: 550px;
}
#header .menu-global-container{
    font-size:90%;
}

/*==================================
    SNS
==================================*/
div.pageSns {
    position: relative;
    height: 40px;
}
div.fb-like {
    padding: 0px 5px;
    float: right;
    line-height: 1;
    vertical-align: middle;
}
.twitter-share-button {
    float: right;
    vertical-align: middle;
    line-height: 1;
}



/*==================================
    contents
==================================*/
div.contents{
    height:100%;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
    max-width: 1280px;
    margin:0 auto;
    padding: 50px 35px ;
}
div.contents div.inner{
    padding: 0;
}
div.contents div.wrapper{
    padding: 0;
}
div.contents div.pad{
    padding: 40px 0;
}
div.contentsInner{
    display: table;
    width:100%;
    table-layout: fixed;
}


/*==================================
    section
==================================*/
section {
    margin: 0 auto 0 auto;
    overflow: hidden;
    position: relative;
    padding: 20px 0;
}
section:first-child{
    padding-top:0;
}
section.intro{
    padding: 4% 0;
}
section.tec{
    padding:0;
}
section.tec h2{
    margin-bottom:0;
    text-align: center;
    border-radius: 8px 8px 0 0;
    background-color: #000;
}
section.tec p{
    border:1px solid #000;
    padding: 20px;
    margin-bottom: 30px;
    background-color: #fff;
    border-radius: 0 0 8px 8px 
}
section.comment{
    padding:0;
}
section.comment h2{
    margin-bottom:0;
    text-align: center;
    border-radius: 8px 8px 0 0;
    background-color: #000;
}
section.comment p{
    border:1px solid #000;
    padding: 20px;
    margin-bottom: 30px;
    background-color: #fff;
    border-radius: 0 0 8px 8px 
}

.subSection{
    padding: 0 0 45px 0;
    overflow:hidden;
}
.subSection p:last-child{
    padding-bottom:0;
}
.subSection p:last-child{
    margin-bottom:0;
}
/*==================================
    mainContents
==================================*/

.mainContents{
    display: table-cell;
    padding-right:35px;
    vertical-align: top;
}
.mainContents div.wrapper{
    max-width: 100%
}


/*==================================
    bnr
==================================*/
div.bnr img{
    display: block;
    width:100%;
}
div.bnr ul{
    margin:0 0 10px 0;
}
div.bnr li{
    width:100%;
}
/*==================================
    wrapper
==================================*/
.wrapper{
    max-width: 980px;
    height: auto !important;
    height: 100%;
    min-height: 100%;
    position:relative;
    margin:0 auto ;
    box-sizing: border-box;
    overflow: hidden;
}
.narrow{
    max-width: 70%;
    margin:0 auto;
}
/*==================================
    sideNav
==================================*/
#sideNav{
    width: 230px;
    display: table-cell;
    font-size:90%;
    line-height: 150%;
    vertical-align: top;
}
#sponsorBanner{
    display: block;
    color:#fff;
    margin:0 0 15px 0;
    vertical-align: middle;
    border-radius: 6px;
    overflow: hidden;
}
#sponsorBanner div.nolink{
    display: block;
    background:#211d78;
    background:#c41c7d;
 }
#sponsorBanner div.nolink img{
    display: block;
    width:100%;
}
#sponsorBanner a{
    display: block;
    background:#211d78;
    background:#c41c7d;
}
#sponsorBanner a img{
    display: block;
    width:100%;
}
#main{

}
#main img{
    max-width:100%;
    display:block;
    height:auto;
}
.has2Block{
    border-top:2px solid #000;
    padding: 40px 0;
    overflow: hidden;
}


/*==================================
    menu-global
==================================*/
#header{

}
#header .menu{
    display: flex;
    border-top:1px solid #ddd;
    position: relative;
}
#header .menu li{
    flex-basis:16.66%;
    margin:0;
}
#header .menu li span{
    display: flex;
    align-items: center;
    justify-content: center;
    height:100%;
    box-sizing: border-box;
    text-align: center;
    padding: 14px 0;
    color:rgba( 255, 255, 255, 0.3 );
    background-color:#c41c7d;
    border-right:1px solid rgba( 255, 255,255, 0.3 );
}
#header .menu li#menu-item-18458 span{
    color:rgba( 255, 255, 255, 0.3 );
    background-color:#ee41a5;
}
#header .menu li a{
    display: flex;
    align-items: center;
    justify-content: center;
    height:100%;
    box-sizing: border-box;
    text-align: center;
    padding: 14px 0;
    color:#fff;
    border-right:1px solid rgba( 255, 255,255, 0.3 );
    background-color:#c41c7d;
    white-space: nowrap;
  text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis; /* Safari */
  -o-text-overflow: ellipsis; /* Opera */
}
#header .menu li#menu-item-18458 span{
    color:rgba( 255, 255, 255, 0.3 );
    background-color:#ee41a5;
}


#header .menu li#menu-item-18458 a,#header .menu li#menu-item-19846 a,#header .menu li#menu-item-19813 a,#header .menu li#menu-item-19847 a{
    background-color:#ee41a5;
}
#header .menu li#menu-item-18458 a:hover,#header .menu li#menu-item-19846 a:hover,#header .menu li#menu-item-19813 a:hover,#header .menu li#menu-item-19847 a:hover{
    background-color:#ef7ebf;
}




#header .menu li a:hover{
    background-color:#ce469a;
}
#header .menu li#menu-item-18458.current_page_item a,
#header .menu li.current_page_item a{
    background-color: #fff;
    color: #ce469a;
    font-weight: bold;
}


/*
#header .menu::before{
    content:'';
    position: absolute;
    bottom:-6px;
    width:100%;
    height:6px;
    left:0;
    display: block;
    background-color: #83b116;
    z-index: 10
}
*/

#menu-item-18410 a:hover,
#menu-item-18411 a:hover,
#menu-item-18405 a:hover,
#menu-item-18403 a:hover,
#menu-item-18418 a:hover,
#menu-item-18448 a:hover,
#menu-item-18410 a,
#menu-item-18411 a,
#menu-item-18405 a,
#menu-item-18403 a,
#menu-item-18418 a,
#menu-item-18448 a{
    opacity: 0.9;
    color:rgba( 255, 255 ,255, 0.3 ) !important;
    background-color:#c41c7d !important;
}


/*==================================
    footer
==================================*/
#footer{
    background-color:#eee;
    bottom: 0;
    position: absolute;
    width:100%;
    color:#999;
}
#footer img{
    width:26px;
    height:26px;
    vertical-align: middle;
}
#footer #DCAJ_logo img{
    width:50px;
    vertical-align: middle;
}
#footer img:hover{
    opacity: 0.8;
}
#footer .wrapper{

}
#footer #footerInfo a{
    display: inline-block;
    padding: 0 10px;
}
#footer div.inner{
    box-sizing: border-box;
    padding: 20px 0 ;
    overflow:hidden;
}

#copyright{
    text-align: center;
    padding: 0 0 0;
    font-size:80%;
}
#footerCopy{
    overflow: hidden;
    padding: 20px 0;

}
#footerInfo{
    text-align: center;
    margin:0 0 0px 0;
}
#footerInfo ul{
    margin:0 0 10px 0;
}
#footerInfo li{
    display: inline-block;
}
#footerInfo a{
    color:#000;
    display: inline-block;
    padding:0 10px;
}

#footerInfo a:hover{
    color:#d9288c;
}
#footerMenu{
    text-align: center;
}
#footerMenu ul li{
    display: inline-block;
}
#footerMenu ul li a{
    display: inline-block;
    padding: 8px 15px;
    color:#000;
    font-size:90%;
}


/*==================================
    forSP
==================================*/
.forSP{
    display: none;
}

/*==================================
    spNav
==================================*/

#spNav {
    display: none;
    margin:0;
    box-sizing: border-box;
    display: block;
    height: 50px;
    padding: 10px 13px;
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 52px;
    z-index: 1000;
    display: none;
    z-index: 1001;
}
#spNav span {
    background: #000;
    display: block;
    height: 2px;
    margin: 0;
    width: 20px;
    position: absolute;
    transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
}
#spNav span:first-child{
    top:50%;
    margin-top: -6px;
}
#spNav span:nth-child(2){
    top:50%;
}
#spNav span:nth-child(3){
    top:50%;
    margin-top: 6px;
}
#spNav.active {
}
#spNav.active span{
    background: #999;
}
#spNav.active span:first-child{
    -o-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    margin:0;
}
#spNav.active span:nth-child(2){
    opacity:0;
}
#spNav.active span:nth-child(3){
    margin:0;
    -o-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#spNav.active span {
}

#bgShadow{
    width:100%;
    height:100%;
    position: fixed;
    top:0;
    left:0;
    background: rgba( 0, 0, 0, 0.7 );
    display: none;
    z-index: 100
}


#bgShadow{
    background: rgba( 255, 255, 255, 0.8);
    position: fixed;
    top:0;
    left:0;
    width:100%;
    height: 100%;
    display: none;
}


/*====================================================================
    menu
====================================================================*/
/*
#menu-item-17345,
#menu-item-17346,
#menu-item-19{
    display: none;
}
#header .menu li{
    flex-basis:33.333%;
}

*/





/*====================================================================
    media query
====================================================================*/

@media screen and (max-width: 1040px){
    div.contents div.pad{
        padding: 40px 30px;
    }
}


/*
    TAB
*/
@media screen and (max-width: 768px){
    #header{
        border-top:1px solid #ccc;
    }


    /*==================================
        mainContents
    ==================================*/
    div.contents{
        padding: 50px 18px;
    }
    .mainContents{
        padding-right:15px;
        width:72%;
    }
    #sideNav{
        width:28%;
    }

    #header .menu{
        font-size:90%;
    }
    #langSwitch{
        right:10px;
    }
    #headerNavi{
        right:95px;
        width:260px;
        font-size:90%;
        top: 14px;
    }
    #headerNavi li a{
        padding:10px 5px;
    }
    #headerInfo{
        top:15px;
        left:110px;
    }
    #headerInfo #DCEXPO_txt{
        font-size:145%;
    }
    #headerInfo #DCEXPO_txt span{
        display: block;
    }
    #headerInfo #DCEXPO_txt{
        line-height: 1.2;
        margin-bottom: 6px;
    }
    #langSwitch{
        top: 50px;
        right:15px;
    }
    #langSwitch span.current a{
        text-align: center;
    }
    #langSwitch span {

    }
}



/*
    iphone landspcae
*/
@media only screen and (max-width: 736px) {

}

/*
    for header
*/
@media only screen and (max-width: 680px) {

}

/*
    SP
*/
@media screen and (max-width:479px) {

    /*==================================
        for
    ==================================*/
    #DCEXPO{
        width: 60px;
        height: 60px;
        margin:0 0 0px 0;
    }
    #header div.inner{
        padding: 8px;
    }
    #header .menu{
        font-size: 120%;
    }
    #headerInfo{
        top:10px;
        left:78px;
        font-size:70%;
    }


    #headerNavi{
        position: static;
        width:96%;
        margin: 2% 2%;
    }
    #headerNavi li a i.icon img{
        height:16px;
    }
    #headerNavi li {
        position: relative;
    }
    #headerNavi li a i.icon{
        vertical-align: middle;
        margin:-8px 0 0 0px;
        position: absolute;
        left:10px;
        top:50%;
    }
    #headerNavi li div{
    }
    #headerNavi li a{
        overflow: hidden;
        padding:12px 0 12px  20px;
    }
    #langSwitch{
        top:0px;
        right:0px;
        margin:0;
    }
    #langSwitch span a{
        padding:8px;
        font-size:90%;
    }
    #menu{
        display: none;
    }
    #header .menu{
        display: block;
    }
    #header .menu li span,
    #header .menu li a{
        text-align: left;
        padding:15px 20px;
        display: block;
        border-bottom:1px solid rgba( 255, 255,255, 0.3);
    }
    #spNav{
        display: block;
    }
    #menu{
        background-color: #ccc;
        overflow: hidden;
    }
    #langSwitch span{
      display: inline-block;
    }
    #container{

    }
    div.contentsInner{
        display: block;
    }
    .mainContents{
        padding:8% 5%;
        display: block;
        width:auto;
    }
    #sideNav{
        width:auto;
        display: block;
        padding: 30px 12px;
        background-color: #333;
    }
    #sponsorBanner{
        border:1px solid rgba( 255, 255, 255, 0.6 );
    }
    #header{
        position: fixed;
        top:0;
        width:100%;
        left:0;
        z-index: 1000;
    }

    #sponsorBanner{
        display: block;
        width:100%;
    }
    div.contents{
        padding:0;
    }
    #container{
        padding:0 !important;
    }
    #footer{
        position: static;
        border-top:1px solid;
    }
    #footerMenu ul li a{
        font-size:80%;
    }
    #footerCopy{
        padding-top:10px;
    }
    span.ar{
        display: block;
    }
    #sponsorBanner a{
        width:auto;
        height:auto;
    }
    #sponsorBanner a img{
        display: block;
        width:100%;
        height:100%;
    }
    .subSection{
        padding: 0 0 20px 0;
        overflow:hidden;
    }

}